import React from "react";
import Translate from "@docusaurus/Translate";
import { translate } from "@docusaurus/Translate";
const tools = [
  {
    "Tool Name": "Account Service",
    Path: "/docs/tools/account-service",
    "Image Path": "lincs-logo-inverted-(c-LINCS).png",
    Description: translate({
      message: "Use a single account to access many LINCS tools.",
    }),
    Functions: [],
    Creator: "Other",
    Keywords: ["keycloak"],
    Level: ["Beginner"],
    "Featured Order": 0,
  },
  {
    "Tool Name": "Authority Service",
    Path: "/docs/tools/authority-service/",
    "Image Path": "lincs-logo-inverted-(c-LINCS).png",
    Description: translate({
      message: "Reconcile entities with LINCS’s Knowledge Graph.",
    }),
    Functions: ["Reconcile"],
    Keywords: ["OpenRefine", "API"],
    Creator: "LINCS",
    Level: ["Beginner", "Intermediate"],
    "Featured Order": 0,
  },
  {
    "Tool Name": "Context Explorer",
    Functions: ["Search", "Visualize"],
    Path: "/docs/tools/context-explorer",
    "Image Path": "documentation/context-explorer-(c-LINCS).png",
    Description: translate({ message: "Enrich web browsing with LINCS data." }),
    Keywords: [],
    Level: ["Beginner"],
    "Featured Order": 0,
    Creator: "LINCS",
  },
  {
    "Tool Name": "Corpora",
    Path: "/docs/tools/corpora",
    "Image Path": "documentation/corpora-overview-logo-(c-owner).png",
    Description: translate({
      message: "Manage Digital Humanities (DH) projects.",
    }),
    Functions: ["Reconcile", "Transform", "Browse", "Search", "Visualize"],
    Keywords: ["Reconcile", "Transform", "Browse", "Search", "Visualize"],
    Level: ["Intermediate", "Expert"],
    "Featured Order": 0,
    Creator: "Partner",
  },
  {
    "Tool Name": "CWRC",
    Path: "/docs/tools/cwrc",
    "Image Path": "documentation/cwrc-overview-logo-(c-owner).png",
    Description: translate({
      message: "Generate linked data while creating digital scholarship.",
    }),
    Creator: "Partner",
    Functions: ["Reconcile", "Transform"],
    Keywords: [],
    Level: ["Beginner", "Intermediate", "Expert"],
    "Featured Order": 0,
  },
  {
    "Tool Name": "LEAF VRE",
    Path: "/docs/tools/leaf-vre",
    "Image Path": "documentation/leaf-overview-logo-(c-owner).png",
    Description: translate({
      message:
        "A digital scholarship platform that leverages and creates linked open data.",
    }),
    Creator: "Partner",
    Functions: ["Reconcile", "Transform"],
    Keywords: [],
    Level: ["Beginner", "Intermediate", "Expert"],
    "Featured Order": 0,
  },
  {
    "Tool Name": "LEAF-Writer",
    Path: "/docs/tools/leaf-writer",
    "Image Path": "documentation/leaf-writer-overview-logo-(c-owner).png",
    Description: translate({ message: "Mark up documents using XML and RDF." }),
    Creator: "Partner",
    Functions: ["Reconcile"],
    Keywords: ["Reconcile"],
    Level: ["Intermediate", "Beginner"],
    "Featured Order": 0,
  },
  {
    "Tool Name": "Linked Data Enhancement API",
    Path: "/docs/tools/linked-data-enhancement-api",
    "Image Path": "documentation/lincs-api-logo-dark-(c-LINCS).png",
    Description: translate({
      message: "Finalize transformed data for ingestion into ResearchSpace.",
    }),
    Functions: ["Clean", "Transform"],
    Keywords: ["post-process"],
    Level: ["Expert"],
    "Featured Order": 0,
    Creator: "LINCS",
  },
  {
    "Tool Name": "NERVE",
    Path: "/docs/tools/nerve",
    "Image Path": "documentation/nerve-overview-logo-(c-owner).jpg",
    Description: translate({
      message:
        "Perform Named Entity Recognition (NER) to reconcile entities in documents.",
    }),
    Creator: "Partner",
    Functions: ["Reconcile"],
    Keywords: ["Reconcile"],
    Level: ["Beginner", "Intermediate"],
    "Featured Order": 0,
  },
  {
    "Tool Name": "LINCS-API",
    Path: "/docs/tools/lincs-api",
    "Image Path": "documentation/lincs-api-logo-dark-(c-LINCS).png",
    Description: translate({
      message: "Gateway to the LINCS knowledge graph and services.",
    }),
    Functions: ["Search", "Reconcile"],
    Keywords: ["Search", "Reconcile"],
    Level: ["Expert"],
    "Featured Order": 3,
    Creator: "LINCS",
  },
  {
    "Tool Name": "OpenRefine",
    Path: "/docs/tools/openrefine",
    "Image Path": "documentation/openrefine-overview-logo-(c-owner).png",
    Description: translate({
      message: "Clean and transform structured data.",
    }),
    Functions: ["Clean", "Reconcile", "Transform"],
    Keywords: ["Clean", "Reconcile", "Transform"],
    Level: ["Beginner", "Intermediate"],
    "Featured Order": 2,
    Creator: "External",
  },
  {
    "Tool Name": "ResearchSpace",
    Path: "/docs/tools/researchspace",
    "Image Path": "logos/researchspace_logo_transparent.png",
    Description: translate({ message: "Explore and edit LINCS datasets." }),
    Functions: ["Browse", "Search", "Visualize"],
    Keywords: [],
    Level: ["Beginner", "Intermediate", "Expert"],
    "Featured Order": 1,
    Creator: "Other",
  },
  {
    "Tool Name": "Rich Prospect Browser",
    Path: "/docs/tools/rich-prospect-browser",
    "Image Path": "lincs-logo-inverted-(c-LINCS).png",
    Description: translate({
      message: "Browse across and within linked databases.",
    }),
    Functions: ["Browse", "Search", "Visualize"],
    Keywords: [],
    Level: ["Beginner"],
    "Featured Order": 0,
    Creator: "LINCS",
  },
  {
    "Tool Name": "SPARQL Endpoint",
    Path: "/docs/tools/sparql",
    "Image Path": "documentation/SPARQL-LINCS-logo-(c-LINCS).png",
    Description: translate({
      message: "Query data in the LINCS triplestore using SPARQL.",
    }),
    Functions: ["Search", "Browse"],
    Keywords: ["yasgui"],
    Level: ["Intermediate", "Expert"],
    "Featured Order": 0,
    Creator: "External",
  },
  {
    "Tool Name": "Spyral",
    Path: "/docs/tools/spyral",
    "Image Path": "documentation/spyral-overview-logo-(c-owner).jpg",
    Description: translate({
      message: "Customize Voyant tools and create programming notebooks.",
    }),
    Functions: ["Visualize"],
    Keywords: ["notebook", "javascript"],
    Level: ["Intermediate", "Expert"],
    "Featured Order": 0,
    Creator: "Partner",
  },
  {
    "Tool Name": "VERSD",
    Path: "/docs/tools/versd",
    "Image Path": "documentation/versd-overview-logo-(c-owner).png",
    Description: translate({ message: "Reconcile structured data." }),
    Functions: ["Reconcile"],
    Keywords: ["match"],
    Level: ["Intermediate", "Beginner"],
    "Featured Order": 0,
    Creator: "LINCS",
  },
  {
    "Tool Name": "Vocabulary Browser",
    Path: "/docs/tools/vocabulary-browser",
    "Image Path":
      "documentation/vocabulary-browser-overview-logo-(c-owner).png",
    Description: translate({ message: "Browse LINCS vocabularies." }),
    Functions: ["Browse"],
    Keywords: ["moeml", "skos", "eml", "occupations"],
    Level: ["Beginner", "Intermediate", "Expert"],
    "Featured Order": 4,
    Creator: "Other",
  },
  {
    "Tool Name": "Voyant",
    Path: "/docs/tools/voyant",
    "Image Path": "documentation/voyant-overview-logo-(c-owner).jpg",
    Description: translate({
      message: "Perform text analysis and visualization.",
    }),
    Functions: ["Visualize"],
    Keywords: ["Visualize"],
    Level: ["Intermediate", "Beginner"],
    "Featured Order": 0,
    Creator: "Partner",
  },
  {
    "Tool Name": "X3ML (3M)",
    Path: "/docs/tools/x3ml",
    "Image Path": "documentation/x3ml-overview-logo-(c-owner).png",
    Description: translate({ message: "Map and transform XML data." }),
    Functions: ["Transform"],
    Keywords: ["xml"],
    Level: ["Intermediate", "Expert"],
    "Featured Order": 0,
    Creator: "External",
  },
  {
    "Tool Name": "XTriples",
    Path: "/docs/tools/xtriples",
    "Image Path": "documentation/xtriples-logo-(c-owner).png",
    Description: translate({ message: "Transform TEI to CIDOC CRM." }),
    Functions: ["Transform"],
    Keywords: [""],
    Level: ["Intermediate", "Expert"],
    "Featured Order": 0,
    Creator: "Other",
  },
];

export default tools;
